/* OVERALL NAV ONLY APPEARS IN MOBILE */

#mobile_menu 
{
	display: none;
}

#mobile_menu li.active 
{
	background:#a2968a;
	color: #fff;
	border:1px solid #fff;
	text-decoration:none;	
}


/* PRIZES NAV */

.prizes
{
	margin-top:20px;
}

.prizes_nav
{
}

.prizes_nav ul
{
	float:left;
}

.prizes_nav ul li
{
	display:block;
	float:left;
	margin:0;
	width:313px;
}

.prizes_nav ul li a
{
	font-family: 'Didact Gothic', arial;
	height:38px;
	display:block;
	text-align:center;margin:0 4px 0 0;padding:0;padding-top:15px;
	background:#fff;
	text-decoration:none;
	font-size: 1em;
	line-height: 19px;
color: #333;
	border:1px solid #a2968a;
}

.prizes_nav ul li a:hover
{
	text-decoration:underline;
}

.prizes_nav ul li.first a
{
	padding:7px 0;
}

.prizes_nav ul li.last
{
	margin: 0;
}

.prizes_nav ul li.last a
{
	padding-top:15px;
	margin-right:0;
}

.prizes_nav ul li.last > a {
    cursor: default;
}

.prizes_nav ul li a:hover
{
	background:#a2968a;
	color: #fff;
	border:1px solid #fff;
	text-decoration:none;
}

.prizes_nav ul.hidden
{
	float: right;
	min-height: 400px;
	width:313px;
	background:transparent;
	position:absolute;
	display:none;
	z-index: 20;
}

.prizes_nav ul.hidden li
{
	min-height:0;
	margin:0;
	display:inline-block;
}

.prizes_nav ul.hidden li a
{
	height: auto;
	padding:0;
	border:none;
	border-bottom:1px solid #a2968a;
	padding: 5px 0;
}

.prizes_nav ul li.last:hover ul.hidden
{
	display:block;
}

/* PRIMARY NAV */
.primary
{
	margin-top:4px;
	margin-bottom: 30px;
}

.primary_nav ul li
{
	display:block;
	float:left;
}

.primary_nav ul li a
{
	font-family: 'Didact Gothic', arial;
	height:14px;
	display:block;
	text-align:center;margin:0 4px 0 0;padding:5px 21px;
	background:#fff;
	text-decoration:none;
	font-size: 0.9em;
	line-height: 14px;
	color: #000;
	border:1px solid #a2968a;
}

.primary_nav ul li a:hover,
.primary_nav ul li a.active-trail
{
	background:#a2968a;
	color: #fff;
	border:1px solid #fff;
}

.primary_nav ul li a:hover
{
	text-decoration:underline;    
}

.primary_nav ul li.last
{
	width:269px;/*254px;*/
	background:#fff;
	display:block;
	height:24px;
	border:1px solid #a2968a;
}

/* SECONDARY NAV */
.secondary
{
	margin-bottom: 30px;
}

.secondary_nav
{
}

.secondary_nav ul
{
	float:left;
	background:#a2968a;
	padding:10px 0 10px 0;
}

.secondary_nav ul li
{
	display:block;
	float:left;
	width: auto;
}

.secondary_nav ul li a
{
	font-family: Arial, Helvetica, sans-serif;
	height:auto;
	display:block;
	text-align:left;
	margin:0 0 0 10px;
	padding:0;
	background:none;
	text-decoration:none;
	font-size: 0.8em;
	line-height: 0.85em;
	color: #fff;
	border:none;
}

.secondary_nav ul li a:hover,
.secondary_nav ul li a.active-trail
{
	text-decoration:underline;
}

.secondary_nav  li a.active
{
	color: inherit !important;
} 

/* BREADCRUMBS */
.breadcrumbs
{
	font-size: 0.9em;
}

.breadcrumbs_nav
{
	float:left;
	width:100%;
	background: url("/themes/manbooker/images/1_px_fff.png");
}

.breadcrumbs_nav ul
{
	float:left;
	width:inherit;
	padding: 30px 0 20px 30px;
}

.breadcrumbs_nav ul li
{
	display:block;
	float:left;
	width: auto;
}

.breadcrumbs_nav ul li 
{
	font-family: Arial, sans-serif;
	font-size: 0.8em;
color: #333;
    margin-bottom: 4px;
}

.breadcrumbs_nav ul li a,
.breadcrumbs_nav ul li a.active-trail.active
{
	color:#a2968a;
	height:auto;
	display:block;
	text-align:left;margin:0 10px 0 0px;padding:0;
	background:none;
	text-decoration:none;
	border:none;
}

.breadcrumbs_nav ul li a:hover,
.breadcrumbs_nav ul li a.active-trail.active:hover
{
	text-decoration:underline;
}